@font-face { font-family:dina; src:url(dina10px.ttf); }
@font-face { font-family:dinabf; src:url(dina10pxbold.ttf); }
body { font-family:dina; width:600px;
	background-color:#2d2d2d; color:#729fcf; }
h1 { font-family:dina; font-size:1.2em; }
h2 { font-family:dina; font-size:1.2em; }
td.space { width:100px; }
a:link { text-decoration:none; color:#b8cfe7; }
a:visited { text-decoration:none; color:#b8cfe7; }
a:active { text-decoration:none; color:#b8cfe7; }
a:hover { text-decoration:none; color: white;}
